#English strings go here
sl:
  js:
    calendar:
      create_new: 'Ustvari nov koledar'
      title: 'Koledar'
      too_many: 'Skupno obstaja %{count} delovnih paketov, ampak samo %{max} jih je lahko prikazanih.'
      unsaved_title: 'Neimenovani koledar'
